Bug 80795 - cdparanoia-alpha9.8-23.src.rpm does not build on Phoebe "everything" install
cdparanoia-alpha9.8-23.src.rpm does not build on Phoebe "everything" install
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: cdparanoia (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-31 10:06 EST by Glen A. Foster
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-01 01:26:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-12-31 10:06:49 EST
Description of problem: There's some sort of RPM-header error in the cdparanoia 
SRPM present in the phoebe distribution, and the error does not allow the SRPM 
to build.

Version-Release number of selected component (if applicable):
cdparanoia-alpha9.8-12.src.rpm (on Phoebe)

How reproducible: 100% (always)

Steps to Reproduce:
1. Everything install of phoebe distribution
2. rpm -Uvh {distrodir}/SRPMS/cdparanoia-alpha9.8-12.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/cdparanoia.spec
    
Actual results:
# rpmbuild -ba /usr/src/redhat/SPECS/cdparanoia.spec
error: Package already exists: %package debuginfo
Comment 1 Bill Nottingham 2003-01-01 01:26:56 EST
Fixed in -13.

Note You need to log in before you can comment on or make changes to this bug.